Error

two or more packages specified (liblinearmath2.83.7 libsane-extras)